package org.bench4q.master.domain.valueobject.transaction.exception;

public class AgentRunException extends Exception {

	/**
	 * To make running agent with a scenario a transaction when throw this
	 * exception, I can roll back it.
	 */
	private static final long serialVersionUID = 2788339373490137449L;
	private String message;

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

}
